//---------------------------------------------------------------------------

#ifndef KomunikaceH
#define KomunikaceH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
        TEdit *OutText;
        TEdit *InText;
        TButton *Odesli;
        TButton *KONEC;
        TTimer *tmrCas;
        void __fastcall FormCreate(TObject *Sender);
        void __fastcall KONECClick(TObject *Sender);
        void __fastcall InTextChange(TObject *Sender);
        void __fastcall InTextKeyUp(TObject *Sender, WORD &Key,
          TShiftState Shift);
        void __fastcall OdesliClick(TObject *Sender);
        void __fastcall OutTextKeyUp(TObject *Sender, WORD &Key,
          TShiftState Shift);
private:	// User declarations
public:		// User declarations
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
